/*
 * USBTMC_interface.c
 *
 * Created: 22.2.2016 22:33:44
 * Author : Chenda
 */ 

#include "config.h"
#include "TaskExecuter.h"

int main(void)
{
    TE_INIT();
    while (1) 
    {
		TE();
    }
}

